@charset "UTF-8";

.section_title {
  width: 683px;
  height: 50px;
  background: url(images/howto_section_title_sprite.png) no-repeat 0 0;
  text-indent: -9999px;
  margin-bottom: 20px;
}
#main .t01 { background-position: 0 0; }
#main .t02 { background-position: 0 -50px; }
.desc {
  font-size: 123%;
  line-height: 1.4;
  margin-bottom: 20px;
}
.section_subtitle {
  border-bottom: 2px solid #134999;
  color: #134999;
  font-size: 135%;
  margin-bottom: 15px;
  padding-bottom: 5px;
  letter-spacing: 1px;
}
#main .top { margin-bottom: 25px; }
.date {
  float: right;
  font-size: 116%;
  margin-bottom: -14px;
}
.cat_title {
  background: url("images/howto_list_mark.png") no-repeat scroll 0 0;
  font-size: 123%;
  margin-bottom: 5px;
  padding-left: 16px;
  clear: both;
}
.kyorisei {
  font-size: 100%;
  padding-left: 20px;
}
.red { background: #f9d4cf; }
#main .red_even { background: #fdf1f0; }
.yellow { background: #feefbf; }
#main .yellow_even { background: #fff7df; }
.blue { background: #caebfa; }
#main .blue_even { background: #e4f5fc; }
.cat_list { margin-bottom: 30px; }
.cat_list:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.cat_list dt {
  border-bottom: 1px solid #ffffff;
  border-right: 2px solid #ffffff;
  float: left;
  font-size: 140%;
  padding: 10px 8px 10px 14px;
  width: 500px;
}
.cat_list dt span { font-size: 100%; }
.cat_list dt span.pl20px { padding-left: 20px; }
.cat_list dd {
  border-bottom: 1px solid #ffffff;
  font-size: 140%;
  padding: 10px 8px 10px 14px;
  text-align: right;
}
.jikansei_unchin_note {
  font-size: 140%;
  line-height: 1.2;
  padding: 10px 8px 10px 14px;
  margin-top: -30px;
  margin-bottom: 30px;
}
.tokubetsu_ryokin {
  font-size: 140%;
  line-height: 1.2;
  margin-bottom: 40px;
  margin-left: 14px;
}
.howto_creditcard {
  margin-bottom: 60px;
  width: 481px;
  height: 164px;
  overflow: hidden;
}
.howto_creditcard img { }

@media only screen and (max-width: 800px) {

  .section_title {
    width: 320px;
    overflow: hidden;
  }
  #main .t01 { background-position: -175px 0; }
  #main .t02 { background-position: -175px -50px; }
  .desc { padding: 0 5px; }
  .section_subtitle {  text-align: center; }
  #main .top { margin-bottom: 10px; }
  .date {
    float: none;
    margin-bottom: 30px;
    padding-right: 5px;
    text-align: right;
  }
  .cat_title {
    background: url("images/howto_list_mark.png") no-repeat scroll 0 0;
    font-size: 123%;
    margin-bottom: 5px;
    margin-left: 5px;
    padding-left: 16px;
    clear: both;
  }
  .kyorisei {
    display: block;
    margin: 5px 0 0 -11px;
    padding-left: 0;
  }
  .cat_list { margin-bottom: 30px; }
  .cat_list dt {
    border-bottom: 0 none;
    border-right: 0 none;
    width: 203px;
  }
  .cat_list dt span { display: block; }
  .cat_list dt span.pl20px { padding-left: 0; }
  .cat_list dd {
    border-bottom: 0 none;
    font-size: 140%;
    padding: 10px 8px 10px 14px;
    text-align: right;
    width: 73px;
    float: left;
  }
  .jikansei_unchin_note {
    font-size: 140%;
    line-height: 1.2;
    padding: 10px 8px 10px 14px;
    margin-top: -30px;
    margin-bottom: 15px;
  }
  .howto_creditcard {
    height: 318px;
    margin: 0 auto 30px;
    width: 279px;
  }
  .howto_creditcard img { margin-top: -164px; }


}
